body{margin:0 auto;text-align:left;line-height:22px;min-width:995px;color:#333;font-size:14px;font-family:Arial,Helvetica,sans-serif;background:url(../images/bgs.jpg) center #ececec repeat-y;background-attachment:fixed}
a{text-decoration:none}
h2{line-height:23px;color:#000;font-weight:normal;font-size:18px;padding-bottom:5px}
h3{line-height:22px;color:#333;font-weight:bold;font-size:14px;padding-bottom:5px}
.pronames{line-height:23px;float:left;color:#000;font-weight:normal;font-size:18px;padding-right:5px}
*{margin:0;padding:0}
p{padding-bottom:12px}
img{border:0}
.clear{clear:both;line-height:0;font-size:0;height:0}
a.mail{color:#fe0000;text-decoration:underline}
a.link{color:#f00;text-decoration:underline;font-weight:bold}
a.link:hover{text-decoration:none;color:#037486}
ul,li,ol{list-style:none}
.tables{width:99%;float:left;overflow-x:scroll;overflow-y:hidden;margin-bottom:10px}
.table_100{width:100%;padding:0;background:#e7e7e7;margin:0 0 20px 0}
.table_100 tr:nth-of-type(odd){background:#eeeded}
.table_100 tr:nth-of-type(2n+1){background:none repeat scroll 0 0 #f5f5f5}
.table_100 tr{background:#fff}
.table_100 tr.top{font-weight:bold}
.table_100 td{padding:3px}
.table_100 td img{margin:3px auto;display:block}
.table_100 tr:hover,.table_50 tr:hover{background:#d5d5d5}
.table_50{width:55%;padding:0;background:#cac9c9;margin:0 0 5px 0}
.table_50 img{display:block;margin:5px 2px}
.table_50 tr:nth-of-type(odd){background:#eee}
.table_50 tr.top{font-weight:bold;background:#ebebeb}
.table_50 td{padding-left:2px}
.img_left{float:left;margin:0 12px 20px 0}
.img_right{float:right;margin:6px 0 8px 12px;border:1px solid #ccc}
.img_left img,.img_right img{border:1px solid #ccc}
.img_center{width:100%;height:auto;text-align:center;margin:8px 0 18px 0}
.img_centers{width:99%;height:auto;text-align:center;border:1px solid #ccc;margin:10px 0}
.imgss{float:right;margin:5px 0 0 12px}
.imgs{margin:10px 18px 10px 0}
.imgs img,.imgss img{border:1px #ccc solid;width:auto;height:auto}
#header{width:928px;height:auto;margin:0 auto}
#etw_logo{width:203px;height:99px;float:left}
#search{width:185px;height:25px;float:right;margin:22px 0 0 0}
#etw_society_plug{width:185px;float:left;text-align:center;height:18px;padding:6px 0;margin-top:6px;overflow:hidden}
.ETWsearchBox{width:150px;height:25px;line-height:25px;border:0;display:block;float:left;padding:0 3px;border:0;background:url(../images/search.jpg) no-repeat}
.ETWsearchButton{border-width:0;width:29px;height:25px;cursor:pointer;background:0;float:left;background:url(../images/search01.jpg) no-repeat}
#etw_language{width:600px;float:right;text-align:right;margin:16px 0 0 0}
#etw_language a{color:#292929;line-height:20px;margin-left:13px;font-size:12px;font-family:Arial,Helvetica,sans-serif}
#etw_language img{margin-right:4px}
#etw_language a:hover{color:#039}
#etw_menu{width:100%;height:auto;float:left;background:#005bac}
#etw_menu ul{width:100%;height:auto;float:left}
#etw_menu ul li{float:left;line-height:33px;background:url(../images/menuline.jpg) left center no-repeat}
#etw_menu ul li.Menufirst{background:0}
#etw_menu ul li a{color:#fff;display:block;font-size:12px;font-weight:bold;padding:0 30px}
#etw_menu ul li a.dqmenu,#etw_menu ul li a:hover{color:#fffc01}
#etw_menu ul li{position:relative}
#etw_menu ul li .popmenudown{height:auto;width:160px;position:absolute;font-size:12px;display:none;left:0;padding-top:5px;top:27px;z-index:200;border:1px solid #005bac}
#etw_menu ul li .popmenudown li{width:160px;height:auto;background:#fefefe;border-bottom:1px solid #ddd}
#etw_menu ul li .popmenudown li a{line-height:15px;font-weight:normal;display:block;height:auto;width:150px;padding:3px 5px;color:#005bac;text-align:left}
#etw_menu ul li .popmenudown li a:hover{background:#eee;color:#f93;visibility:visible;font-weight:normal}
#etw_banner{width:928px;height:307px;float:left;background:url(../images/banner.jpg) no-repeat; overflow:hidden}
#slides{position:relative;display:none;}
.slidesjs-previous,.slidesjs-next,#slides,.slidesjs-play,.slidesjs-stop{display:none}
a.slidesjs-stop,a.slidesjs-play{display:none}
.slidesjs-pagination{position:absolute;top:276px;left:18px;z-index:998;float:right;list-style:none}
.slidesjs-pagination li{float:left;overflow:hidden;margin:0;height:23px;z-index:997}
.slidesjs-pagination li a{float:left;display:block;overflow:hidden;padding-top:50px;padding-right:0x;padding-left:0;width:18px;height:23px;background:url(../images/pagination.png) no-repeat top left;background-position:0 0}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active{background-position:0 -32px}
.slidesjs-pagination li a:hover{background-position:0 -32px}
#slides a:link,#slides a:visited{color:#eae1d8}
#slides a:hover,#slides a:active{color:#eae1d8}

#swf_banner{width:928px;height:307px;float:left}
.etw_banner_txt{width:365px;height:auto;float:left;padding:0 0 0 20px;margin-top:-455px;position:relative;z-index:999;}
.etw_banner_txt h2{color:#fff;line-height:30px;font-weight:bold;font-size:22px}
.etw_banner_txt span{font-size:25px}
.etw_banner_txt a{width:77px;height:29px;float:left;border:1px #fff solid;color:#fff;text-align:center;line-height:29px;margin-top:15px}
.etw_banner_txt a:hover{color:#fffc01;border:1px #fffc01 solid}
#container{width:928px;height:auto;margin:0 auto;padding:12px 0 25px 0}
#etw_sidebar{width:215px;height:auto;float:left;background:#f7f7f7}
.titles{width:190px;height:auto;float:left;padding-left:25px;font-size:16px;font-weight:bold;line-height:45px;color:#333}
.etw_titles{width:200px;height:auto;float:left;padding-left:15px;font-size:16px;font-weight:bold;line-height:45px;color:#333}
#etw_productlist{width:100%;height:auto;float:left;padding-top:5px}
#etw_productlist ul{width:100%;height:auto;float:left}
#etw_productlist ul li.big_case{width:100%;height:auto;float:left}
#etw_productlist ul li.big_case a{color:#333;display:block;font-weight:bold;line-height:16px;padding:12px 15px 12px 15px;border-top:1px #e1e1e1 solid;border-bottom:1px #f7f7f7 solid;font-size:14px}
#etw_productlist ul li{width:100%;height:auto;float:left}
#etw_productlist ul li a{color:#222;font-size:12px;display:block;line-height:16px;padding:10px 15px 10px 15px}
#etw_productlist ul li.big_case a.dqpro{color:#fd1603;text-decoration:underline;background:0;border-bottom:1px #e1e1e1 solid}
#etw_productlist ul li.big_case a:hover{color:#fd1603;text-decoration:underline;background:0;border-bottom:1px #f7f7f7 solid}
#etw_productlist ul li a.dqpro,#etw_productlist ul li a:hover{color:#fd1603;background:#fff;border-bottom:0}
#about_sub{width:100%;height:auto;float:left}
#about_sub ul{width:100%;height:auto;float:left}
#about_sub ul li.big_case{width:100%;height:auto;float:left}
#about_sub ul li.big_case a{color:#333;display:block;font-weight:bold;line-height:16px;padding:12px 15px 12px 15px;font-size:14px}
#about_sub ul.about_sub{width:100%;float:left;border-top:1px #e1e1e1 solid}
#about_sub ul.about_sub li{width:100%;height:auto;float:left}
#about_sub ul.about_sub li a{color:#222;font-size:12px;display:block;line-height:16px;padding:10px 15px 10px 15px}
#about_sub ul li.big_case a:hover,#about_sub ul li.big_case a.dqpro{color:#fd1603;text-decoration:underline;background:0}
#about_sub ul.about_sub li a:hover,#about_sub ul.about_sub li a.dqpro{color:#fd1603;background:#fff;border-bottom:0}
#etw_productlists{width:100%;height:auto;float:left;padding-top:5px}
#etw_productlists ul{width:100%;height:auto;float:left}
#etw_productlists ul li{width:100%;height:auto;float:left}
#etw_productlists ul li a.b_cate{color:#333;display:block;font-weight:bold;line-height:16px;padding:11px 15px 11px 25px;border-top:1px #e1e1e1 solid;border-bottom:1px #e1e1e1 solid}
#etw_productlists ul li a.b_cate:hover{color:#fd1603;text-decoration:underline;background:0}
#etw_productlists ul li a{color:#222;display:block;font-size:12px;line-height:16px;padding:9px 15px 9px 25px}
#etw_productlists ul li a:hover{color:#fd1603;background:#fff}
#etw_contact{width:180px;height:auto;float:left;padding:25px 10px 20px 25px}
.etw_contact_title{width:100%;height:auto;float:left;padding-bottom:20px}
.etw_contact_title a{color:#333;display:block;line-height:30px;font-size:16px;font-weight:bold}
.etw_contact_title a:hover{color:#fd1603;text-decoration:underline}
#etw_contactin{width:100%;height:auto;float:left;color:#222;font-size:12px}
#etw_contactin p{padding-bottom:6px;line-height:20px}
#etw_contactin a{color:#f00;text-decoration:underline}
#etw_contactin a:hover{color:#00F}
#etw_con{width:190px;height:auto;float:left;padding:25px 10px 20px 15px;border-top:1px #e1e1e1 solid}
.etw_contact_title1{width:100%;height:auto;float:left;padding-bottom:20px}
.etw_contact_title1 a{color:#333;display:block;line-height:30px;font-size:16px;font-weight:bold}
.etw_contact_title1 a:hover{color:#fd1603;text-decoration:underline}
#etw_contac{width:100%;height:auto;float:left;color:#333}
#etw_contac p{padding-bottom:6px;line-height:20px}
#etw_contac a{color:#f00;text-decoration:underline}
#etw_contac a:hover{color:#00F}
#etw_right{width:690px;height:auto;float:right}
.homebody{width:100%;height:auto;float:left;padding-bottom:10px;border-bottom:1px #ccc solid;line-height:20px}
.homebody h2{color:#005aaa;font-size:20px;line-height:30px;padding-bottom:10px}
.homebody a{width:100px;height:26px;line-height:26px;display:block;float:left;background:url(../images/readmore.jpg) no-repeat;color:#333;padding-left:10px;margin-top:12px;font-size:12px;font-weight:bold}
.homebody a:hover{color:#f00;background:url(../images/readmorehover.jpg) no-repeat}
.video{width:273px;height:155px;float:right;margin:5px 0 0 20px;border:1px solid #ccc}
.video a{width:258px;height:145px;margin:0;display:block;background:url(../images/homebg.jpg) no-repeat;color:#000;font-size:20px;font-weight:bold;padding:10px 0 0 15px;text-shadow:2px 2px 2px #fff}
.video a:hover{background:url(../images/homebg.jpg) no-repeat;text-decoration:underline}
#etw_hot_products{width:100%;height:auto;float:left}
#etw_hot_products ul{width:100%;height:auto;float:left}
#etw_hot_products ul ol{width:100%;height:auto;float:left;padding-top:20px}
#etw_hot_products ul ol li.hotproductsphotos{width:163px;height:auto;float:left;margin-right:8px}
#etw_hot_products ul ol li.hotproductsphotos img{width:163px;height:auto;float:left;border:1px #fff solid}
#etw_hot_products ul ol li.hotproductsphotos img:hover{border:1px #f00 solid}
#etw_hot_products ul ol li.hotproductsname{width:70%;height:auto;float:left;color:#333;font-size:12px;line-height:20px}
#etw_hot_products ul ol li.hotproductsname a{color:#333;display:block;font-size:12px;font-weight:bold;padding:5px 0 10px 0}
#etw_hot_products ul ol li.hotproductsname a:hover{color:#f00;text-decoration:underline}
#etw_hot_products ul ol li.hotproductsname a.more{width:35px;height:19px;display:block;float:left;background:url(../images/more.jpg) #e5e5e5 no-repeat;font-weight:normal;line-height:19px;color:#999;padding:0 0 0 18px}
#etw_hot_products ul ol li.hotproductsname a.more:hover{color:#fff;background:url(../images/morehover.jpg) #f00 no-repeat;text-decoration:none}
#etw_service{width:100%;height:auto;float:left;margin-top:18px}
#etw_service ul{width:100%;height:auto;float:left}
#etw_service ul li{width:100%;height:auto;float:left}
#etw_service ul li a{color:#333;display:block;font-size:16px;font-weight:normal;padding-bottom:10px;border-bottom:1px #ccc solid}
#etw_service ul li a:hover{color:#f00;text-decoration:underline}
#etw_service ul li ol{width:100%;height:auto;float:left}
#etw_service ul li ol li{width:82px;height:58px;float:left;margin:12px 4px 0 0}
#etw_service ul li ol li img{width:82px;height:auto;float:left;border:1px #fff solid}
#etw_service ul li ol li img:hover{border:1px #f00 solid}
#etw_service1{width:100%;height:auto;float:left;margin-top:18px}
#etw_service1 ul{width:100%;height:auto;float:left}
#etw_service1 ul li{width:100%;height:auto;float:left}
#etw_service1 ul li a{color:#333;display:block;font-size:16px;font-weight:normal;padding-bottom:10px;border-bottom:1px #ccc solid}
#etw_service1 ul li a:hover{color:#f00;text-decoration:underline}
#etw_service1 ul li ol{width:100%;height:auto;float:left}
#etw_service1 ul li ol li{width:auto;float:left;margin:12px 11px 0 0}
#etw_service1 ul li ol li img{float:left;border:1px #fff solid}
#etw_service1 ul li ol li img:hover{border:1px #f00 solid}
#footer{width:928px;height:auto;margin:0 auto;background:url(../images/footer.jpg) top center no-repeat;padding:15px 0 25px 0}
#etw_footin{width:928px;height:auto;margin:0 auto}
#etw_homefooter{width:928px;height:auto;margin:0 auto;text-align:center}
#etw_homefooter a{color:#000;line-height:20px;padding:0 5px;font-size:12px;font-family:Arial,Helvetica,sans-serif}
#etw_homefooter a:hover{text-decoration:underline}
#etw_header_languages{width:920px;margin:7px auto;text-align:center;line-height:18px;color:#646464;height:20px}
#etw_header_languages a{color:#646464}
#otherlink{width:350px;height:auto;margin:0 auto;clear:both}
 #otherlink a{display: inline-block;color: #333;margin-right: 10px;}#otherlink div{float:left;margin-left:15px}
#etw_producttitle{width:100%;height:auto;line-height:18px;padding-bottom:8px;float:left;color:#4c4c4c;margin:0 0 8px 0;font-size:12px;border-bottom:1px #ccc solid}
#etw_producttitle a{color:#000}
#etw_producttitle a:hover{text-decoration:underline;color:#ff0016}
#etw_producttitles{width:100%;height:auto;line-height:18px;padding-bottom:9px;float:left;color:#4c4c4c;margin:5px 0 8px 0;font-size:12px;border-bottom:1px #d8d6d6 solid}
#etw_producttitles a{color:#000}
#etw_producttitles a:hover{text-decoration:underline;color:#ff0016}
.etw_othertitle{width:100%;color:#333;font-weight:bold;height:auto;font-size:16px;margin:8px 0;line-height:30px;border-bottom:1px #ccc solid}
#etw_other_product{float:left;width:99%;height:auto}
#etw_other_product ul{width:100%;height:auto;float:left}
#etw_other_product ul li{height:auto;float:left;overflow:hidden}
#etw_other_product ul ol{width:168px;float:left;height:auto;margin:5px 0 0 0}
#etw_other_product ul ol li{width:150px;height:auto;float:left}
#etw_other_product ul ol li.product_img{width:150px;height:113px;border:1px solid #ccc;text-align:center;float:left}
#etw_other_product ul ol li.product_img:hover{border:1px #cd0000 solid}
#etw_other_product ul ol li.product_con{width:150px;height:auto;float:left;display:block;padding:5px 0 10px 0}
#etw_other_product ul ol li.product_con a{color:#333;display:block;line-height:16px;padding:2px 0;text-decoration:underline;text-align:center}
#etw_other_product ul ol li.product_con a:hover{color:#f00003;text-decoration:underline}
.etw_rightpic{width:302px;height:auto;float:right;padding:5px 0 0 20px}
.etw_bigpic{width:100%;height:auto;float:left;margin-bottom:8px}
.etw_bigpic a{display:block;width:300px;height:225px;float:left;border:1px solid #ccc}
.etw_leftpic{width:302px;height:auto;float:right;padding:5px 0 0 20px}
.etw_leftbig{width:100%;height:auto;float:left}
.etw_leftbig a{display:block;width:300px;height:225px;float:left;border:1px solid #ccc}
.etw_leftpics{width:302px;height:auto;float:right;padding:5px 0 0 20px}
.etw_leftbigs{width:100%;height:auto;float:left}
.etw_leftbigs img{display:block;border:1px solid #ccc}
.etw_leftsmall,.etw_leftsmall ul{width:100%;float:left;margin:5px 0 3px 0}
.etw_leftsmall ul li{float:left;margin:5px 7px 3px 0;*margin:5px 7px 8px 0;width:68px}
.etw_leftsmall ul li a img{float:left;border:1px solid #ccc;width:65px}
#etw_products{width:100%;height:auto;float:left}
#etw_products ul{width:100%;height:auto;float:left}
#etw_products ul ol{width:172px;height:auto;float:left;padding-bottom:10px}
#etw_products ul ol li.etw_pro_img{width:160px;height:auto;float:left}
#etw_products ul ol li.etw_pro_img img{display:block;border:1px solid #ccc}
#etw_products ul ol li.etw_pro_name{width:89%;float:left;height:78px;text-align:center}
#etw_products ul ol li.etw_pro_name a{display:block;color:#333;text-decoration:underline;line-height:16px;padding:8px 0;font-weight:normal}
#etw_products ul ol li.etw_pro_name a:hover{color:#cd1322;text-decoration:none}
#etw_products_des{clear:both;width:100%;height:auto}
.relatedProducts{width:100%;height:auto;float:left;margin:0 0 15px 0;background-image:-moz-linear-gradient(top,#fff,#f3f2f2);border-bottom:1px dashed #ccc}
.relatedProducts ul{width:100%;height:auto;float:left}
.relatedProducts ul li{width:33%;height:auto;line-height:26x;float:left;margin-right:1px}
.relatedProducts ul li a{width:97%;color:#333;float:left;height:26px;overflow:hidden;display:block;line-height:26px;padding-left:14px;background:url(../images/pbg.jpg) left center no-repeat;font-size:12px}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{text-decoration:underline;background:url(../images/pdqbg.jpg) left center no-repeat;color:#f60}
#productsformat,.productsformat_sub{width:100%;float:left;height:auto}
.productsformat_sub ul{width:100%;float:left;height:auto}
#pro_format_175557 ul,#pro_format_175558 ul{width:98%;float:left;padding:6px;height:117px;margin-bottom:10px}
#pro_format_175557 ul:hover,#pro_format_175558 ul:hover{background:#dfeffe;display:block;overflow:hidden}
.productsformat_sub ul li ol{width:98%;float:left;padding:7px;height:117px;margin-bottom:10px}
.productsformat_sub ul li ol:hover{background:#dfeffe;display:block;overflow:hidden}
.productsformat_sub ul li ol li.etw_pro_img,.productsformat_sub ul li.etw_pro_img{width:160px;float:left;height:120px}
.productsformat_sub ul li ol li.etw_pro_img img,.productsformat_sub ul li.etw_pro_img img{border:1px solid #ccc;padding:0 1px 1px 1px}
.productsformat_sub ul li.etw_pro_name{width:74%;float:left;height:130px;padding-left:10px;color:#333;line-height:18px;overflow:hidden}
.productsformat_sub ul li.etw_pro_name a{color:#333;display:block;line-height:16px;padding-bottom:5px;text-decoration:underline;font-weight:normal}
.productsformat_sub ul li ol li.etw_pro_name{width:73%;float:left;height:130px;padding-left:10px;color:#333;line-height:18px;overflow:hidden}
.productsformat_sub ul li ol li.etw_pro_name a{color:#333;display:block;line-height:16px;padding-bottom:8px;text-decoration:underline;font-weight:normal}
.productsformat_sub ul li ol li.etw_pro_name a.more{display:none}
.productsformat_sub ul li ol li.etw_pro_name a strong{font-weight:normal}
.productsformat_sub ul li ol li.etw_pro_name a:hover{text-decoration:none;color:#f00003}
.productsformat_sub ul.th_sub_pro{width:100%;float:left;height:95px;overflow:hidden}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child{width:47%;height:20px;float:left;padding:2px 10px 2px 0;overflow:hidden}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{color:#666;font-size:12px;line-height:20px;display:block;font-weight:normal}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a:hover{color:#f00003;text-decoration:none}
.productsformat_sub a.etw_pro_a_link{color:#333;display:block;line-height:16px;padding-bottom:5px;text-decoration:underline;font-weight:normal}
.productsformat_sub a:hover.etw_pro_a_link{text-decoration:none;color:#f00003}
.big_cate_format{width:100%;float:left;height:auto}
.big_cate_format a{color:#333;font-size:15px;line-height:25px;font-weight:bold;text-decoration:underline;display:block;padding:5px 0}
.big_cate_format a:hover{color:#f00003;text-decoration:none}
#etw_instruction{width:100%;height:auto;float:left;margin-bottom:5px}
#etw_instruction ul ol li.new_products_img{width:0;height:0;overflow:hidden}
#etw_instruction ul ol li.new_products_img a{background:#fff}
#etw_instruction ul ol li.new_products_content{width:99%;float:left}
#etw_instruction ul ol li.new_products_content a{display:block;color:#125e9c;text-decoration:underline;line-height:16px;padding:5px 0;font-weight:bold;background:#fff}
#etw_instruction ul ol li.new_products_content a:hover{background:0;color:#900;text-decoration:none}
.desshow{float:right;width:100%}
#etw_instruction .pro_each_img_list{float:left;width:100%;text-align:center}
#etw_instruction .pro_each_img_list img{margin:0 auto;margin-right:10px}
.desshow table{width:100%;background:#ccc;margin:0 0 5px 0}
.desshow table tr{background:#fff}
.desshow table td{padding:0 3px}
.pageNums{clear:both;width:100%;height:auto;text-align:right;line-height:0}
.pageNums a{display:inline-block;width:18px;height:18px;line-height:18px;border:1px solid #c00;text-align:center;margin:6px 0 6px 2px;color:#c00}
.pageNums a:hover,.pageNums a.thispageNums{background:#c00;color:#FFF}
.relatedNews{width:100%;height:auto;float:left;margin:10px 0}
.relatedNews ul{width:100%;height:auto;float:left}
.relatedNews ul li{width:100%;height:auto;float:left;background:#efefef;margin-bottom:2px}
.relatedNews ul li a{color:#000;font-weight:bold;padding-left:5px}
.relatedNews ul li a:hover{color:#f00;text-decoration:underline}
.updatetime{color:#f00;text-align:right}
.big_show_img_close{display:block;width:800px;height:30px;float:left;padding-bottom:10px}
.big_show_img_close a{width:auto;height:auto;float:left}
.big_show_img_close a.big_show_img_close_link img,.big_show_img_close a.big_show_img_close_link{border:1px solid #fff;width:35px}
.big_show_img_src{display:block;float:left}
.big_show_img_src .big_show_img_o{margin:0 auto;display:block;border:0}
.pro_each_img_list a img{width:auto;height:auto;float:left}
.etw_contact_left{width:100%;float:left;line-height:20px}
.etw_contact_left a{color:#F00;text-decoration:none}
.etw_contact_left a:hover{text-decoration:underline}
.etw_contact_left a.mail{padding-left:50px}
.etw_contact_left b{font-weight:normal;padding-left:33px}
.etw_contact_leftin{width:450px;height:auto;float:left}
.etw_contact_leftin img{margin-bottom:6px}
.etw_contact_leftin a.email{padding-left:50px}
.location{width:930px;position:relative;margin-top:280px}
#model_user_mobile_code_contact{position:absolute;float:left;width:400px;height:auto;top:618px;left:461px}
#model_user_mobile_code_contact img{margin:0 auto;display:block}
.etw_map{width:460px;height:550px;overflow:hidden;float:right;margin-top:2px}
.etw_feedback{width:100%;height:auto;float:left;margin-bottom:10px}
#etw_set_feedback_form{width:99.8%;height:auto;float:left;border:1px solid #cfd8e1;text-align:center;margin:8px auto;overflow:hidden;background:#fff}
#etw_form_title{width:100%;line-height:22px;margin:0 auto;background:#eaeff2;font-weight:bold;padding-left:7px;text-align:left;display:block;overflow:hidden;border-bottom:1px solid #cfd8e1}
#sitemap{width:100%;list-style:none}
#sitemap li{display:block;width:99%;height:auto;float:left}
#sitemap li a{display:block;width:100%;padding:2px 0;color:#333}
#sitemap li ol{width:48%;float:left;height:23px;line-height:23px;font-size:11px;overflow:hidden}
#sitemap li ol a{color:#333;line-height:23px;padding-left:5px}
#sitemap li b a{color:#333;background:#eee;line-height:23px;padding-left:5px;margin-bottom:1px}
#sitemap li a:hover{text-decoration:underline;color:#f29400}
.selectblock{display:block}
select{width:175px;float:left;border:1px #cecece solid;line-height:30px;margin-top:2px}
.etw_pic{width:100%;height:auto;float:left;margin-bottom:10px}
.etw_pic ul{width:100%;height:auto;float:left}
.etw_pic ul li{float:left;text-align:center;line-height:18px;margin:5px 16px 10px 0;_margin-right:15px}
.etw_pic ul li img{border:1px solid #ddd;padding:0 1px 1px 1px;text-align:left;display:block;margin-bottom:5px}
.etw_pic ul li.none,.etw_pic ul li.strongs{margin-right:0}
.etw_pic ul li.strong,.etw_pic ul li.strongs{line-height:18px;text-align:left}
.etw_pic p{padding-bottom:5px}
.con_all{float:right;margin:0 5px 8px 0}
.about{width:98%;margin-bottom:8px;height:auto;float:left;padding:8px 5px 10px 5px;line-height:20px;background:#fff}
#etw_links{width:100%;height:auto;float:left;margin:8px 0;border-bottom:1px solid #005bac}
#etw_links ul{width:100%;height:auto;float:left}
#etw_links ul li{float:left;border-right:1px solid #fff;margin-top:1px}
#etw_links ul li a{color:#fff;display:block;line-height:20px;padding:5px 30px}
#etw_links ul li a:hover,#etw_links ul li a.dqpro{background:#f00202;color:#fff}
h3 span{display:none}
#etw_link{width:100%;height:auto;float:left;margin:8px 0;border-bottom:1px solid #005bac}
#etw_link ul{width:100%;height:auto;float:left}
#etw_link ul li{width:344px;float:left;border-right:1px solid #fff;margin-top:1px}
#etw_link ul li a{color:#fff;display:block;line-height:20px;padding:5px 30px}
#etw_link ul li a:hover,#etw_links ul li a.dqpro{background:#f00202;color:#fff}
h3 span{display:none}
.ItemHiddenShow li.ItemHiddenShow_0 a{color:#fff;background:#f00202}
.ItemHiddenShow li.ItemHiddenShow_1 a,.ItemHiddenShow li.ItemHiddenShow_2 a,.ItemHiddenShow li.ItemHiddenShow_3 a,.ItemHiddenShow li.ItemHiddenShow_4 a,.ItemHiddenShow li.ItemHiddenShow_5 a,.ItemHiddenShow li.ItemHiddenShow_6 a{background:#005bac;color:#fff}
.etw_picture{float:left;width:100%;height:auto;display:block}
.etw_picture ul{width:304px;border:1px solid #ccc;background:#f4f4f6;margin:0 20px 8px 0;float:left;padding:14px}
.etw_picture ul:hover{background:#005bac;color:#fff}
.etw_picture ul:hover li a{color:#fff}
.etw_picture ul.last{margin-right:0}
.etw_picture ul li{display:block;height:auto;line-height:20px;width:100%;text-align:left}
.etw_picture ul li a{color:#333;text-decoration:underline;line-height:25px}
.etw_picture ul li a:hover{color:#fae208;text-decoration:underline}
.etw_picture ul li p{padding:8px 0 10px 0}
.etw_sub_c{width:100%;height:auto;float:left;border-bottom:1px solid #005bac;margin-bottom:8px}
.etw_sub_c ul{width:100%;height:auto}
.etw_sub_c ul li{width:auto;float:left;border-right:1px solid #fff;background:#005bac}
.etw_sub_c ul li a{color:#fff;display:block;height:auto;line-height:15px;padding:5px 35px;width:auto}
.etw_sub_c ul li a:hover,.etw_sub_c ul li a.dqpro{background:#f00202;color:#fff}
.pdfdownload{width:100%;height:auto;float:left;margin-bottom:15px}
.pdfdownload img{margin-right:10px;float:left}
.pdfdownload a{width:49%;height:auto;color:#f00;text-decoration:underline;padding-left:8px}
.pdfdownload a.downloadfile{width:99%;height:auto;color:#333;text-decoration:underline;float:left;line-height:15px;padding:5px}
.pdfdownload a.downloadfile:hover{color:#f00;text-decoration:none}
.pdfdownload a.downloadfiles{width:99%;height:auto;color:#333;text-decoration:underline;float:left;line-height:15px;padding:5px}
.pdfdownload a.downloadfiles:hover{color:#f00;text-decoration:none}
a.downloadfile{width:49%;height:auto;color:#f00;text-decoration:underline}
a.downloadfile img{margin-right:5px}
a.downloadfile:hover{text-decoration:none}
.videocenter{width:216px;height:160px;margin:0 auto 20px auto;float:left}
.videocenter a{width:216px;height:160px;display:block;background:url(../images/centerbg.jpg) 46.5% center no-repeat;float:left;cursor:pointer}
.videocenter a:hover{width:216px;height:160px;background:url(../images/centerhover1.jpg) 46.5% center no-repeat}
.video_right{width:214px;height:150pxpx;float:leftt;border:1px solid #ccc;margin:5px 0 5px 0}
.video_right a{width:214px;height:150px;display:block;background:url(../images/rightbg.jpg) center no-repeat}
.video_right a:hover{background:url(../images/righthover.jpg) center no-repeat}
.video_left{width:340px;height:225px;float:left;border:1px solid #ccc;margin:10px 0}
.video_left a{width:340px;height:225px;display:block;background:url(../images/rightbg.jpg) center no-repeat}
.video_left a:hover{background:url(../images/righthover.jpg) center no-repeat}
.video_lefts{width:215px;height:150px;float:left;border:1px solid #ccc;margin:10px 0}
.video_lefts a{width:215px;height:150px;display:block;background:url(../images/rightbg.jpg) center no-repeat}
.video_lefts a:hover{background:url(../images/righthover.jpg) center no-repeat}
.videolefts{width:450px;height:160px;margin:0 auto 10px auto}
.videolefts a{width:450px;height:160px;display:block;background:url(../images/centerbg.jpg) center no-repeat}
.videolefts a:hover{width:450px;height:160px;background:url(../images/centerhover1.jpg) center no-repeat}
.share_etw a {
    background: #006BBE;
    border-radius: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin-bottom: 5px;
    display: inline-block;
    text-align: center;
    text-decoration: none !important;
}
.icon-remove::before {
    content: "\f00d";
    font-size: 20px;
    opacity: 0.8;
}